<div class="text-center"><h3>Listing Courses</h3></div>
<div class="container">
  <div class="row">
    <div class="panel panel-default">
		<table class="table table-striped table-hover">
		  <thead>
		    <tr>
		      <th scope="col">Course</th>    
		      <th scope="col">Quarter</th>
		      <th scope="col">Year</th>
		      <th scope="col">Instructor</th>
		      <th scope="col">End Date</th>
		    </tr>
		  </thead>
		
		  <tbody>
		    <% @courses.each do |course| %>
		      <tr>
		        <td><%= link_to "#{course.course}", edit_course_path(course.id), 'data-no-turbolink' => true%></td>      
		        <td><%= course.quarter %></td>
		        <td><%= course.year %></td>
		        <td><%= course.instructor %></td>
		        <td><%= course.end_date %></td>
		      </tr>
		    <% end %>
		  </tbody>
		</table>
    </div>
  </div>
</div>
